#ifndef ROBOT_CONTROL_H
#define ROBOT_CONTROL_H

/*!
  \file
  \brief ロボット制御

  \author Satofumi KAMIMURA

  $Id: robot_control.h 1618 2010-01-15 14:01:14Z satofumi $
*/

#include "robot_t.h"


extern void robot_initialize(robot_t *robot);
extern void robot_update(void);

#endif /* !ROBOT_CONTROL_H */
